## torbrowser-launcher 0.1.2

=== requirements.txt ===
Parsley==1.2
txsocksx==1.13.0.1
