=== debian/changelog ===
torbrowser-launcher (0.1.2-1) unstable; urgency=medium

  * New upstream version. (Closes: #754281, #753413, #755682)
  * Drop patch intrigeri_gh92-rework-AppArmor-profiles.patch.
  * Drop patch fix_typo_in_ppa_script.patch.
  * debian/control:
    - add tor to depends.
    - update Vcs-URLs to new git repo location in collab-maint.
  * Add debian/examples to show how to run torbrowser-launcher, confined with
    AppArmor, in Xephyr as another user. Read the README!
  * Fix DEP5 syntax error in debian/copyright, thanks Lintian.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Aug 2014 00:42:59 +0200

torbrowser-launcher (0.1.1-2) unstable; urgency=medium

  * debian/rules: call dh_apparmor for each shipped profile.
    (Closes: #755817)
  * Include e8350a1c4 from upstream to fix typo in ppa script.
  * Cleanup AppArmor profiles as per not yet merged pull request 
    https://github.com/micahflee/torbrowser-launcher/pull/111
    Thanks intrigeri for the patch! (Closes: #751453).

 -- Holger Levsen <holger@debian.org>  Sat, 26 Jul 2014 17:15:04 +0200

torbrowser-launcher (0.1.1-1) unstable; urgency=low

    * Adopt the package under the umbrella of the Debian Anonymity Tools Team.
    * New upstream version.
    * debian/control:
        * Add Jacob Appelbaum, Holger Levsen and myself to Uploaders.
        * Adding Vcs-Browser now pointing to upstream debian/ branch.
        * restricting Architecture to i386 and amd64 (Closes: #752240)
        * Build dependency dh-apparmor added.
        * python-pygame dependency is now optional
        * added versions to dependencies python-parsley and python-txsocksx
    * debian/rules:
        * use dh_apparmor (Closes: #751449)

 --  Ulrike Uhlig <u@451f.org>  Tue, 22 Jul 2014 11:54:57 +0200

torbrowser-launcher (0.1.0-1.2) unstable; urgency=low

  [ Ulrike Uhlig ]
    * Non-maintainer upload in coordination with maintainer.
    * debian/control:
      - Deleted problematic Vcs-Git and Vcs-Browser information.

 --  Ulrike Uhlig <u@451f.org>  Sun, 06 Jul 2014 16:00:51 +0200

torbrowser-launcher (0.1.0-1.1) unstable; urgency=low

  [ Ulrike Uhlig ]
  * Non-maintainer upload in coordination with maintainer.
  * New upstream version. (Closes: #751284)
  * debian/control:
    - Added homepage, Vcs-Git and Vcs-Browser information.
    - Move to contrib (Closes: #751366)
    - Suggests: apparmor (Closes: #751452)
    - Deleted depencies: apparmor-utils, apparmor-profiles, debhelper
    - debhelper Build-dependency downgraded from >9.20140228 to >7.4.3
      (Closes: #751773)
  * debian/watch added

 --  Ulrike Uhlig <u@451f.org>  Fri, 20 Jun 2014 07:27:25 +0200

torbrowser-launcher (0.0.7-1) unstable; urgency=low

  * Initial release. (Closes: #705177)

 -- Jacob Appelbaum <jacob@appelbaum.net>  Tue, 11 Mar 2014 18:54:47 +0000
