## torbrowser-launcher 0.1.7

=== debian/changelog ===
torbrowser-launcher (0.1.7-1) unstable; urgency=medium

  [ Ulrike Uhlig ]
  * New upstream version.

 -- Holger Levsen <holger@debian.org>  Wed, 03 Dec 2014 23:46:10 +0100

torbrowser-launcher (0.1.6-1) unstable; urgency=medium

  * New upstream version. (Closes: #766302)
  * debian/copyright:
    * upstream marked license as being MIT.
    * upstream extended copyright to 2014.

 -- Ulrike Uhlig <u@451f.org>  Sun, 26 Oct 2014 15:23:58 +0100

torbrowser-launcher (0.1.5-2) unstable; urgency=medium

  * Add lsb-release to build-depends.
  * Bump standards version to 3.9.6.
  * Switch Vcs-Browser: to cgit URL.

 -- Holger Levsen <holger@debian.org>  Sat, 18 Oct 2014 21:54:31 +0200

torbrowser-launcher (0.1.5-1) unstable; urgency=medium

  [ Ulrike Uhlig ]
  * New upstream version. (Closes: #763739)
    - no longer detach application (Closes: #756901)
  * Delete apparmor patches which were fixed upstream.

  [ Holger Levsen ]
  * Force usage of python 2.7.

 -- Ulrike Uhlig <u@451f.org>  Thu, 02 Oct 2014 18:59:37 +0200

torbrowser-launcher (0.1.4-2) unstable; urgency=medium

  * Team upload.

  [ Holger Levsen ]
  * Bump debian/compat to 9 and increase build-dependency to debhelper
    >= 9.20120909~.

  [ intrigeri ]
  * Import AppArmor profiles updates from upstream (Closes: #761663).
  * Fix short BSD license name in debian/copyright.

 -- intrigeri <intrigeri@debian.org>  Mon, 15 Sep 2014 20:13:26 -0700

torbrowser-launcher (0.1.4-1) unstable; urgency=high

  [ Ulrike Uhlig ]
  * New upstream version.
    - take into account URL change for downloading TBB

 -- Ulrike Uhlig <u@451f.org>  Tue, 02 Sep 2014 09:20:39 +0200

torbrowser-launcher (0.1.3-1) unstable; urgency=medium

  [ Ulrike Uhlig ]
  * New upstream version. (Closes: #757627)
  * debian/control:
    - Update package description to correctly indicate the places
      where TBB is downloaded to (Closes: #756928).

  [ Holger Levsen ]
  * debian/examples/README: explain why AppArmor is awesome, mention Tails
    too.

 -- Ulrike Uhlig <u@451f.org>  Mon, 11 Aug 2014 18:47:03 +0200
