## torbrowser-launcher 0.1.9

=== debian/changelog ===
torbrowser-launcher (0.1.9-1+deb8u3) jessie; urgency=medium

  * Add these patches backported from 0.2.3-1 and 0.2.4-1:
    - 0011-Fix-issue-with-detecting-language-fixes-220.patch
      to fix issue with detecting language (Closes: #753173)
    - 0012-Fail-to-launch-Tor-Browser-if-its-version-is-earlier.patch
    - 0012a-Remove-certificate-pinning--github-issue-224.patch 
      to avoid issues with upcoming certificate change, thus the minimum
      Tor Browser version was hard-coded in the release (Closes: #811499)
      For more info on patch 0012 and 0012a see
      https://github.com/micahflee/torbrowser-launcher/issues/229
    - 0013-Prevent-signature-verification-attack-by-passing-bot.patch
      fixing CVE-2016-3180, for more info see
      https://github.com/micahflee/torbrowser-launcher/issues/229
    - 0014-Prevent-attempts-at-directory-traversal-attacks-even.patch
      This is an improvement for patch 0012.
    - 0099-Bump-version-to-0.1.9-deb8u3.patch to bump version to 0.1.9+deb8u3
      in share/torbrowser-launcher/version.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Mar 2016 01:33:03 -0400

torbrowser-launcher (0.1.9-1+deb8u2) jessie; urgency=medium

  * Dedicated to the memory of Ian Murdock.
    Thank you very much for starting and shaping Debian, Ian! The world would
    be very different today without your work and you will never be forgotten.
  * Add debian/patches/series file so that the patches from 0.1.9-1+deb8u1 are
    actually applied.
    - Apply 3d9f4ed and 5f833d7 from 0.2.0 upstream release to deal with
      changed pathes in the 4.5 torbrowser release. (Closes: #784041)
    - 3d9f4ed also removes the accept links feature (as it has stopped worked
      with 4.5.)
    - Apply f219f35 from 0.2.0 to stop acting as default browser, because a
      default browser should be captable of accepting links.
  * Refresh those patches so they apply cleanly.
  * Cherry-picks from 0.2.2:
    - 39901c6 Stop confining start-tor-browser script with AppArmor, and
      fix profiles to work with TBB 4.5+ (#181)
    - Set usr.bin.torbrowser-launcher AppArmor profiles to complain mode to
      make it work again (based on 70c750e).
    - e07beac Get stable version using torbrowser updater xml.
      (Closes: #804184)
    - ab141ee Stop using sha256sums.txt and sha256sums.txt.asc (fixes #180),
      (includes 7829f3e cleanup commit.)
    - 1ff1055 Force download URLs to be strings and not unicode (#205).
    - 94d184a Only convert unicode URLs to strings if they are actually
      unicode (#205). (Closes: #805078)

 -- Holger Levsen <holger@debian.org>  Sat, 16 Jan 2016 13:53:39 +0100

torbrowser-launcher (0.1.9-1+deb8u1) jessie; urgency=high

  * Apply 3d9f4ed and 5f833d7 from 0.2.0 upstream release to deal with changed
    pathes in the 4.5 torbrowser release. (Closes: #784041)
  * 3d9f4ed also removes the accept links feature (as it has stopped worked
    with 4.5.)
  * Apply f219f35 from 0.2.0 to stop acting as default browser, because a
    default browser should be captable of accepting links.

 -- Holger Levsen <holger@debian.org>  Sat, 30 May 2015 15:27:02 +0200

torbrowser-launcher (0.1.9-1) unstable; urgency=medium

  * New upstream version, which adds an option to disable accepting links, to
    workaround an issue affecting users running both Firefox and Tor Browser.

 -- Holger Levsen <holger@debian.org>  Wed, 04 Feb 2015 22:55:39 +0100

torbrowser-launcher (0.1.8-1) unstable; urgency=medium

  * New upstream version:
    * featuring new signing key. (Closes: #775871)
    * handle new TBB alpha and beta versioning. (Closes: #775891)

 -- Ulrike Uhlig <u@451f.org>  Tue, 20 Jan 2015 23:30:27 +0100
