=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
  Holger Levsen <holger@debian.org>
 Section: contrib/python
 Priority: optional
-Build-Depends: python-all (>= 2.6.6-3), debhelper (>= 7.4.3), dh-apparmor
-Standards-Version: 3.9.5
+Build-Depends: python-all (>= 2.7.3-4), debhelper (>= 9.20120909~), dh-apparmor, lsb-release
+X-Python-Version: >= 2.7
+Standards-Version: 3.9.6
 Homepage: https://micahflee.com/torbrowser-launcher/
 Vcs-Git: git://anonscm.debian.org/collab-maint/torbrowser-launcher.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/torbrowser-launcher.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/torbrowser-launcher.git
 
 Package: torbrowser-launcher
 Architecture: i386 amd64
@@ -23,10 +24,14 @@
  operating system's menu.
  .
  When you first launch Tor Browser Launcher, it will download TBB from
- https://www.torproject.org/ and extract it in ~/.torbrowser, and then execute
- it. Each subsequent execution after installation will simply launch the most
- recent TBB.  Tor Browser will be fetched, verified and unpacked each time a new
+ https://www.torproject.org/ and extract it to ~/.local/share/torbrowser,
+ and then execute it.
+ Cache and configuration files will be stored in ~/.cache/torbrowser and
+ ~/.config/torbrowser.
+ Each subsequent execution after installation will simply launch the most
+ recent TBB. Tor Browser will be fetched, verified and unpacked each time a new
  version of TBB is released. When you open Tor Browser Launcher after an update,
  it will download the newer version of TBB for you and extract it over your old
- TBB directory in ~/.torbrowser, so you will maintain your TBB bookmarks.
+ TBB directory in ~/.local/share/torbrowser, so you will maintain your TBB
+ bookmarks.
  .
