## torbrowser-launcher 0.2.0

=== debian/changelog ===
torbrowser-launcher (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * AppArmor-allow-Tor-Browser-to-use-shared-libraries-s.patch: new patch,
    that extends the torbrowser.Browser.firefox AppArmor profile so that
    Tor Browser 4.5 and 5.0 can run.
  * debian/copyright: don't include the Expat license's text twice.
  * Include-local-overrides-file-in-AppArmor-profiles.-C.patch: new patch,
    to include local overrides file in AppArmor profiles. (Closes: #751451)
  * Set-torbrowser.start-tor-browser-and-usr.bin.torbrow.patch: new patch,
    that sets the torbrowser.start-tor-browser and usr.bin.torbrowser-launcher
    AppArmor profiles to complain mode.

 -- intrigeri <intrigeri@debian.org>  Wed, 12 Aug 2015 10:42:50 +0200

torbrowser-launcher (0.2.0-1) unstable; urgency=medium
 
  * New upstream version. (Closes: #784041)

 -- Ulrike Uhlig <u@451f.org>  Thu, 14 May 2015 22:18:10 +0200
