=== debian/control ===
Source: torbrowser-launcher
Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
Uploaders: Jacob Appelbaum <jacob@appelbaum.net>,
 Ulrike Uhlig <u@451f.org>,
 Holger Levsen <holger@debian.org>
Section: contrib/web
Priority: optional
Build-Depends: python-all (>= 2.7.3-4), debhelper (>= 9.20120909~), dh-python, dh-apparmor, lsb-release
X-Python-Version: >= 2.7
Standards-Version: 3.9.6
Homepage: https://micahflee.com/torbrowser-launcher/
Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/torbrowser-launcher.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/torbrowser-launcher.git

Package: torbrowser-launcher
Architecture: i386 amd64
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-psutil, python-twisted, python-lzma, gnupg, wmctrl, python-txsocksx (>= 1.13.0.1), python-parsley (>= 1.2), ca-certificates
Recommends: tor
Suggests: apparmor, python-pygame
Description: helps download and run the Tor Browser Bundle
 Tor Browser Launcher is intended to make the Tor Browser Bundle (TBB) easier
 to maintain and use for GNU/Linux users. torbrowser-launcher handles
 downloading the most recent version of TBB for you, in your language and for
 your architecture. It also adds a "Tor Browser" application launcher to your
 operating system's menu.
 .
 When you first launch Tor Browser Launcher, it will download TBB from
 https://www.torproject.org/ and extract it to ~/.local/share/torbrowser,
 and then execute it.
 Cache and configuration files will be stored in ~/.cache/torbrowser and
 ~/.config/torbrowser.
 Each subsequent execution after installation will simply launch the most
 recent TBB, which is updated using Tor Browser's own update feature.
 .
