## torbrowser-launcher 0.2.3

=== debian/changelog ===
torbrowser-launcher (0.2.3-1) unstable; urgency=medium

  * New upstream version. Drop all debian/patches. Quoting from upstream
    CHANGELOG.md:
    - Removed certificate pinning to https://www.torproject.org to avoid issues
      with upcoming certificate change, and hard-coded minimum Tor Browser
      version in the release (Closes: #811499)
    - Fix issue with detecting language (Closes: #753173)
    - Make Tor SOCKS5 proxy configurable, for users not running on 9050
     (Closes: #797339, #797337)
    - Improved AppArmor profiles
    - Added Russian translation
    - Switched from xpm icons to png icons (Closes: #802013)
    - Changed "Exit" button to "Cancel" button (Closes: #796216)
    - New package description (inspired by #812664)
  * debian/control:
    - Bump standards version to 3.9.7, no changes needed.
    - Use /git/ not /cgit/ in Vcs-* headers.

 -- Holger Levsen <holger@debian.org>  Sat, 05 Mar 2016 16:23:04 +0100
