## torbrowser-launcher 0.2.4

=== debian/changelog ===
torbrowser-launcher (0.2.4-1) unstable; urgency=high

  * New upstream version which prevents a signature verification attack, see
    https://github.com/micahflee/torbrowser-launcher/issues/229 for more info.
  * Fix AppArmor profile to allow self upgrades. Thanks intrigeri for the
    patch! (Closes: #817267)

 -- Holger Levsen <holger@debian.org>  Tue, 15 Mar 2016 20:54:23 -0400
