=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Thu, 02 Jan 2014 16:09:33 -0800

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_install:
	for PROFILE in usr.bin.torbrowser-launcher torbrowser.Tor.tor torbrowser.start-tor-browser torbrowser.Browser.firefox ; do \
		cp apparmor/$$PROFILE debian/torbrowser-launcher/etc/apparmor.d/ ; \
		dh_apparmor --profile-name=$$PROFILE -ptorbrowser-launcher ; \
	done
