## torbrowser-launcher 0.2.6

=== debian/changelog ===
torbrowser-launcher (0.2.6-1) unstable; urgency=medium

  * New upstream version.

 -- Holger Levsen <holger@debian.org>  Sat, 23 Jul 2016 13:03:12 -0400

torbrowser-launcher (0.2.5-1) unstable; urgency=medium

  [Ulrike Uhlig]
  * New upstream version. (Closes: #803171)
  * debian/gbp.conf: Make it clear that we don't use pristine-tar anymore.

  [Holger Levsen]
  * Drop patch which has been applied upstream:
    - 0001-AppArmor-try-to-fix-Tor-Browser-upgrade-again.patch
  * Bump standards version to 3.9.8, no changes needed.
  * Remove obsolete conffile /etc/apparmor.d/torbrowser.start-tor-browser
    thanks to Paul Wise. (Closes: #805706)
  * debian/rules: don't try to installed removed file apparmor profile
    torbrowser.start-tor-browser.

 -- Ulrike Uhlig <u@451f.org>  Sat, 09 Jul 2016 10:00:43 +0200

torbrowser-launcher (0.2.4-2) unstable; urgency=medium

  * Remove Jacob from uploaders. Believe victims.

 -- Holger Levsen <holger@debian.org>  Thu, 16 Jun 2016 01:23:44 +0200
