=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: torbrowser-launcher
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Jacob Appelbaum <jacob@appelbaum.net>,
- Ulrike Uhlig <u@451f.org>,
+Uploaders: Ulrike Uhlig <u@451f.org>,
  Holger Levsen <holger@debian.org>
 Section: contrib/web
 Priority: optional
 Build-Depends: python-all (>= 2.7.3-4), debhelper (>= 9.20120909~), dh-python, dh-apparmor, lsb-release
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://micahflee.com/torbrowser-launcher/
 Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/torbrowser-launcher.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-privacy/packages/torbrowser-launcher.git
