=== debian/rules ===
--- 
+++ 
@@ -8,3 +8,6 @@
 		cp apparmor/$$PROFILE debian/torbrowser-launcher/etc/apparmor.d/ ; \
 		dh_apparmor --profile-name=$$PROFILE -ptorbrowser-launcher ; \
 	done
+
+override_dh_clean:
+	rm -rf share/locale/
