=== debian/changelog ===
torbrowser-launcher (0.2.9-2ubuntu1) bionic; urgency=medium

  * This is a stable release update to address issues with Tor Browser
    install verification.
  * Patches added to d/patches:
    - 0023-Update-Tor-Browser-Developers-public-key-481.patch: Fixes issue 
      with signature verification of tor browser tarball, due to changed
      upstream develoeprs key. (LP: #1856895)
    - 0031-Use-better-version-string-comparison.patch: Properly handle the 
      version string comparison between Tor Browser versions, so that the 
      launcher supports version 10+ and can properly validate.
      (LP: #1896752)

 -- Thomas Ward <teward@ubuntu.com>  Mon, 12 Oct 2020 09:45:44 -0400

torbrowser-launcher (0.2.9-2) unstable; urgency=medium

  * debian/patches:
    - Add AppArmor profiles, 2018-01 edition. Thanks to intrigeri.
      Some breakdown of the patches:
      + Make e10s work fine especially with a Linux 4.14 kernel
      + Silencing all the denial logs I could observe
      + Support for obfs4 and obfs3
      + Various updates, refactoring and clean-ups
    - Add a local patch to fix FTBFS:
      Remove apparmor local path from setup.py

 -- Roger Shimizu <rosh@debian.org>  Tue, 27 Mar 2018 22:10:49 +0900

torbrowser-launcher (0.2.9-1) unstable; urgency=medium

  * New upstream release 0.2.9 (Closes: #888236)
  * debian/watch:
    - Change filenamemangle to match with the filename in archive.
  * debian/patches:
    - Remove all upstreamed patches.
  * debian/rules:
    - Add new apparmor profile: torbrowser.Browser.plugin-container.

 -- Roger Shimizu <rosh@debian.org>  Mon, 29 Jan 2018 23:17:18 +0900
