=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/torbrowser-launcher_$1\.orig\.tar\.gz/ \
  https://github.com/micahflee/torbrowser-launcher/tags .*/v?(\d\S*)\.tar\.gz
